[Desktop Entry]
Name=OpenSC Notify
GenericName=Smard card notification
Type=Application
Comment=Monitor smart card events to send notifications.
Exec=/opt/local/bin/opensc-notify
Icon=utilities-system-monitor
Categories=Security;System;
NoDisplay=true
